Subject: Re: Problems with Kernels 3.17-rc1 and onwards on Acube Sam460 AMCC 460ex board

From: Julian Margetson <[email-masked]>
Date: Mon, 23 Feb 2015 22:22:32 -0400 (AST)

I had  a hanging Uboot problem with a Sam440ep board.Never figured the problem out but
It workedd for another two years after the problems began. Died for good last September with the hanging becoming  a daily issue.
Dont think that it was overheating. I thought that it could have been a problem with  the on board  ethernet.

anyway I am still not giving up hopes of DRI and future kernals working, only into my second year of trying so too soon to give up .
Doing a git bisect on the 4.00-rc1 now.

On 02/24/2015, you wrote:

> On Fri, 2015-02-20 at 15:25 -0400, Julian Margetson wrote:
>> On 2/18/2015 11:25 PM, Julian Margetson wrote:
>
>>  re PPC4XX PCI(E) MSI support.
>> https://lists.ozlabs.org/pipermail/linuxppc-dev/2010-November/087273.html
>
> Hmm, I think all those comments were addressed before it was merged.
>
> I tried to get a 4xx board going here last week, but it doesn't seem happy. I
> can get a bit of uboot but then it hangs, might be overheating.
>
> cheers
>
>